/* PRODUCTS DISPLAY OPTIONS */
.products-display {}
	.products-display .top { background: #444; color: #fff;	-moz-border-radius:3px 3px 0 0;	-webkit-border-radius:3px 3px 0 0;	border-radius:3px 3px 0 0; margin: 0 0 1px 0; padding: .3em .5em;}
	.products-display .bottom { background: #999; color: #fff;	-moz-border-radius:0 0 3px 3px;	-webkit-border-radius:0 0 3px 3px;	border-radius:0 0 3px 3px; padding: .3em .5em;}
	.products-display .display-list, .products-display .display-gallery { margin: 6px 0 0 8px; display: block; float: right; width: 20px; height: 15px; background-image: url(../../images/products/product-display-sprite.png); background-repeat: no-repeat; }
		.products-display .display-list { background-position: 0 0; }
		.products-display .display-gallery { background-position: -23px 0; }
		.products-display .display-list:hover, .products-display .display-list.active { background-position: 0 -20px; cursor: pointer; }
		.products-display .display-gallery:hover, .products-display .display-gallery.active { background-position: -23px -20px; cursor: pointer; }
		.products-display .bottom .left {width:100%; float:none;}

/* PRODUCTS GALLERY VIEW */
.products-gallery .sub-container {margin:1em 0 1em 2%;	height:330px;	overflow:hidden;	text-align: center;	background: #fff;	-moz-border-radius:8px;	-webkit-border-radius:8px;	border-radius:8px;border: 1px solid #ccc;}
	.products-gallery .sub-container.ic {	margin-left: 0;	}
	.products-gallery .sub-container:hover {	-webkit-box-shadow: 0px 0px 10px #bfbfbf;	-moz-box-shadow: 0px 0px 10px #bfbfbf;	box-shadow: 0px 0px 10px #bfbfbf;}
.products-gallery .thumb {border-bottom:2px solid #eee;background-color: #eee;	width: 100%;	height: 165px;	display: table;	margin: 0 0 1em 0; padding: 15px 0 0;	-webkit-border-radius: 8px 8px 0 0;	-moz-border-radius: 8px 8px 0 0;	border-radius: 8px 8px 0 0;}
.products-gallery .thumb a {	width: 100%;	height: 170px;	display: table-cell;	text-align: center;	vertical-align: middle;}
.products-gallery .thumb img {max-width:95%;}
.products-gallery .title {	font-size: 1.1em;	font-weight: bold;	height: 2.5em;	line-height: normal;	overflow: hidden;	margin: 0 .5em .5em;}
.products-gallery .title a {	color: #333;}
.products-gallery .desc {}
.products-gallery .desc a {}
.products-gallery .price {	height: 3.2em;	margin: 0 .5em .5em;	overflow:hidden;	font-size: .9em;	color: #666;	line-height: normal;}
	.products-gallery .price strong {	color: #39558F;	font-weight: bold;	font-size: 1.6em;}
	.products-gallery .price .ordinary {	color: #999;	padding: 8px 0 0;	font-weight: normal;	font-size: .9em;}
	.products-gallery .price .ordinary strong {	color: #39558F;	font-size: 1em;}

.products-gallery .form {	}
.products-gallery .form label {	font-size: .9em;	color: #999;	font-weight: bold;	margin: 0 .2em 0 0;}
.products-gallery .form .product-form-item { padding-bottom:  .2em;}
	.products-gallery .form .product-form-item select {	display: block;	width: 90%;	margin: 0 1em .1em;	font-size: .9em;}
	.products-gallery .form select option {	color: #333;}
	.products-gallery .form select option.title {	font-weight: normal;	color: #999;	display: none;}
.products-gallery .stock-level { float: left;	margin: .1em 0 0 2em;}
.products-gallery .detail {	float: right;	margin: .1em 2em 0 0;}
.products-gallery .buy {	float: right;	margin: .1em 1em 0 0;}
	.products-gallery .buy .qty {	font-size: .9em;	width: 1.2em;}
	.products-gallery .buy .add, .products-gallery .detail .details {	height: 20px;	font-size: .9em;	font-weight: bold;	padding: 0 5px 1px;	background: #F1DF98;	color: #000;	border: 0;	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;	cursor: pointer;}
	.products-gallery .buy .add:hover, .products-gallery .detail .details:hover {	background: #627FB7;}
	
/* PRODUCTS LIST VIEW */
.products-list .sub-container {	margin:2em 0;	height:120px;	overflow:hidden;	background: #fff;	-moz-border-radius:8px;	-webkit-border-radius:8px;	border-radius:8px;}
	.products-list .sub-container.ic2 {	}
	.products-list .sub-container:hover {	-webkit-box-shadow: 0px 0px 10px #bfbfbf;	-moz-box-shadow: 0px 0px 10px #bfbfbf;	box-shadow: 0px 0px 10px #bfbfbf;}
.products-list .thumb { float: left;	background-color: #eee;	width: 154px;	height: 120px;	display: table;	margin: 0 1em 1em 0;	-webkit-border-radius: 8px 0 0 8px;	-moz-border-radius: 8px 0 0 8px;	border-radius: 8px 0 0 8px;}
.products-list .thumb a {	width: 154px;	height: 120px;	display: table-cell;	text-align: center;	vertical-align: middle;}
.products-list .title {	font-size: 1.4em;	font-weight: bold;	line-height: normal;	overflow: hidden;	margin: .4em .5em .2em;}
.products-list .title a {	color: #333;}
.products-list .desc { font-size: 1.1em; color: #666; height: 4.1em; line-height: 1.4em; overflow: hidden; margin: 0 .5em .5em;}
.products-list .desc a {}
.products-list .price {	margin: 0;	font-size: 1em;	color: #666;	line-height: normal; float: left;}
	.products-list .price strong {	color: #39558F;	font-weight: bold;	font-size: 1.4em;}
	.products-list .price .ordinary {	color: #999;	padding: 8px 0 0;	font-weight: normal;	font-size: .9em;}
	.products-list .price .ordinary strong {	color: #39558F;	font-size: 1em;}

.products-list .form {	}
.products-list .form label {	font-size: .9em;	color: #999;	font-weight: bold;	margin: 0 .2em 0 0;}
.products-list .form .product-form-item { padding-bottom:  .2em;}
	.products-list .form .product-form-item select {	display: block;	width: 90%;	margin: 0 1em .1em;	font-size: .9em;}
	.products-list .form select option {	color: #333;}
	.products-list .form select option.title {	font-weight: normal;	color: #999;	display: none;}
.products-list .stock-level { float: right; margin: 0 2em 0 0;}
.products-list .detail {	margin: .1em 1em 0 0; float: right;}
.products-list .buy {	float: right;	margin: .1em 1em 0 0;}
	.products-list .buy .qty {	font-size: .9em;	width: 1.2em;}
	.products-list .buy .add, .products-list .detail .details {	height: 20px;	font-size: .9em;	font-weight: bold;	padding: 0 5px 1px;	background: #39558F;	color: #fff;	border: 0;	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;	cursor: pointer;}
	.products-list .buy .add:hover, .products-list .detail .details:hover {	background: #666;}
	
/* PRODUCT DETAIL VIEW */
	
.product-detail .thumbs {	width: 49%/*470px*/; /*position: relative; */ float:left;}
.product-detail .thumbs .thumb {display: block; background: #eee;}
		.product-detail .thumbs .thumb:hover {	background: #f3f3f3;}
	.product-detail .thumbs .thumb a {	display: block; text-align: center; vertical-align: middle;}
	.product-detail .thumbs .thumb1 { left: 0px; top: 0px;}
	.product-detail .thumbs .thumb1, .product-detail .thumbs .thumb1 a { width: 100%; height: auto; padding:10px;/*width: 350px; height: 241px;*/box-sizing:border-box;-moz-box-sizing:border-box;}
	.product-detail .thumbs .thumb2 { left: 351px; top: 0px;}
	.product-detail .thumbs .thumb2, .product-detail .thumbs .thumb2 a { width: 120px; height: 120px;box-sizing:border-box;-moz-box-sizing:border-box;}
	.product-detail .thumbs .thumb3 { left: 351px; top: 121px;}
	.product-detail .thumbs .thumb3, .product-detail .thumbs .thumb3 a { width: 120px; height: 120px;box-sizing:border-box;-moz-box-sizing:border-box;}

.product-details {	padding: .1em 0 0 0; clear: both;}
	.product-details p {	font-size: .9em;}

.product-detail .right { float: right; width: 49%/*230px*/; text-align: center; /*position: relative; */}
	.product-detail .price {	margin: 0 .5em .5em;	overflow:hidden;	font-size: .9em;	color: #666;	line-height: normal; padding-top:10px; /*position: relative;*/}
		.product-detail .price strong {	color: #ff0000;	font-weight: bold;	font-size: 1.6em;}
		.product-detail .price .tax {display:inline;}
		.product-detail .price .ordinary {	color: #999;	padding: 8px 0 0;	font-weight: normal;	font-size: .9em;}
		.product-detail .price .ordinary strong {	color: #ff0000;	font-size: 1em;}
	
	.product-detail .form { /*position: absolute; bottom: 0px; right: 0px;*/}
		.product-detail .form form { margin: 0 !important; }
		.product-detail .form label { font-size: .9em; color: #666;	}
			.product-detail .form label strong { font-size: 1.1em; color: #333;	}
		.product-detail .form .options { margin-bottom:0.5em;
			/*position: absolute;
			right: 0px;
			bottom: 60px;*/
		}
			.product-detail .form .options div.selector {	width: 210px;	}
			.product-detail .form .options div.selector select {	min-width: 210px;	}

		.product-detail .form .addtocart {
			position: relative;
			right: 0px;
			bottom: 0px;
			width: 100%;
		}
			/*.product-detail .form .addtocart:hover {	-webkit-box-shadow: 0px 0px 4px #bfbfbf;	-moz-box-shadow: 0px 0px 4px #bfbfbf;	box-shadow: 0px 0px 4px #bfbfbf;	}*/
			.product-detail .form .addtocart label.quantity {
				display: block;
				left: -40px;
				position: relative;
				top: 22px;
			}
			.product-detail .form .addtocart .qty {
				/*position: absolute;
				left: 0px;
				-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
				background: #fff;
				border: 1px solid #ededed;*/
			}
				.product-detail .form .addtocart .qty input {
					width: 30px;
					height: 21px;
					margin: 0;
				}
			.product-detail .form .addtocart .addbutton {
				/*position: absolute;
				right: 0px;
				margin: 20px 2px 0 0;*/
			}
				.product-detail .form .addtocart .addbutton input, .product-detail .fobutton {
					    background: none repeat scroll 0 0 #5b5b5b;
						border: 1px none;
						border-radius: 4px;
						color: #fff;
						font-weight: bold;
						margin: 20px 0;
						padding: 15px 0.3em;
						text-transform: uppercase;
						width: 100%;
				}
				.product-detail .fobutton {cursor: pointer;display: block;font-size: 0.9em;margin: auto;text-align: center;}
		.product-detail .form .addtowishlist {
			margin-top:0.5em;
			/*position: absolute;
			right: 2px;
			bottom: 0px;*/
		}
			.product-detail .form .addtowishlist input {
				margin: 0 3px 0 0;
				font-size: .9em;
				border:1px;
				padding: 0.3em;
			}
	.product-detail .details {
		margin: 1em;
	}
		.product-detail .details .code {
			color: #999; display:block;
		}

/* product sub-cats */
#shoptop .subcats_container {
	display: block;
	margin: 0 2em 2em;
	padding: 1em 0;
	border-top: 1px dotted #283C33;
	border-bottom: 1px dotted #283C33;
}
	#shoptop .subcats_container .subcats a {
		display: block;
		margin: 0 1em;
		padding: .5em 1em .5em 3em;
		background: transparent url(../../images/layout/content_bullet.png) 1em center no-repeat;
	}
	#shoptop .subcats_container .subcats a:hover {
		background: #192C23 url(../../images/layout/content_bullet.png) 1em center no-repeat;
		text-decoration: none;
	}
	#shoptop .subcats_container h2 {
		display: none;
	}

.sub_cats_box_container {
	width:170px;
	margin:10px;
	height:183px;
	float:left;
	overflow:hidden;
	border:1px solid #ddd;
}
.sub_cats_box_container .sub_cats_image {
	cursor: pointer;
	width: 100%;
	height: 150px;
}
.sub_cats_box_container .sub_cats_title {
	text-align: center;
	overflow:hidden;
	height: 25px;
	padding: 4px;
	background-color:#fbfbfb;
	border-top: 1px solid #CCCCCC;
}

/* HOME PRODUCT DISPLAY */
.products-home-container {
	clear: both;
}
.products-home-sub-container {
	width:170px;
	margin:10px 0 10px 19px;
	height:180px;
	float:left;
	overflow:hidden;
	text-align: left;
	border: 1px solid #384C43;
	background: #192c23;
}
	.products-home-sub-container a {
		display: block;
		padding: 5px;
		font-size: .9em;
		line-height: normal;
	}
	.onspecial {
		position: relative;
		top: 0px;
		left: 0px;
		width: 101px;
		height: 59px;
		margin-bottom: -59px;
		background: transparent;
	}

	.products-home-sub-container .products-home-thumb {
		display: block;
		background-position: center center;
		background-repeat: no-repeat;
		background-color: #283c33;
		height: 140px;
		cursor: pointer;
		padding: 0;
	}
	

/* RESPONSIVE */

		
@media only screen and (min-width: 22em) { /* Greater than 352px*/
.product-detail .file a {float:right;}
}

@media only screen and (max-width: 27em){
.products-list .title { font-size:1.2em !important;}
}

@media only screen and (min-width: 27em) and (max-width:46em) {  /* Greater than 432px, less than 736px*/
.products-gallery .sub-container { width:49%;float:left;	}
.products-gallery .sub-container.ic {margin:1em 0 1em 2%;	}
.products-gallery .sub-container.ic:nth-child(2n-1) {	margin-left: 0 ;	}

}

@media only screen and (min-width: 32em) {  /* Greater than 512px*/

.product-detail .thumbs .thumb {display: table;}
.product-detail .thumbs .thumb a {display: table-cell; }
}
@media only screen and (max-width:40em) { /* less than 640px */
.product-detail .thumbs { width: 100%;   position: relative; box-sizing:border-box;-moz-box-sizing:border-box;}
.product-detail .right { width: 100%; float:none; clear:both;}
}

@media only screen and (min-width: 40.1em) and (max-width:45.9em) { /* Greater than 642px and less than 736px */
.product-detail .right { text-align:right;}

}

@media only screen and (min-width: 46em) and (max-width:60em) { /* Greater than 736 and less than 1280px */
.product-detail .thumbs { width: 100%;   position: relative;box-sizing:border-box;-moz-box-sizing:border-box;}
.product-detail .right { width: 100%; float:none; clear:both; text-align:center;}
.product-detail .fobutton, .product-detail .form .addtocart .addbutton input {width:50%;}
.product-detail .details .code {display:inline;}
}

@media only screen and (min-width: 46em) and (max-width:80em) { /* Greater than 737px and less than 1280px*/
.products-gallery .sub-container {	width:32%;float:left;	}
.products-gallery .sub-container.ic {margin:1em 0 1em 2%;	}
.products-gallery .sub-container.ic:nth-child(3n-2) {	margin-left: 0 ;	}
}

@media only screen and (min-width: 60em) { /* Greater than 960px*/
.product-detail .right { text-align:right;}
.product-detail .fobutton, .product-detail .form .addtocart .addbutton input {
    margin: 20px 0;
    padding: 15px;
    width: auto;
}
.product-detail .details .code {display:inline;}
}

@media only screen and (min-width: 80em) { /* Greater than 1280px*/
.products-gallery .sub-container {	width:23%;float:left;	}
.products-gallery .sub-container.ic {margin:1em 0 1em 2%;	}
.products-gallery .sub-container.ic:nth-child(4n-3) {	margin-left: 0 ;	}
} 







